火球术:
  Skills:
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20} @Forward
火球术oT:
  Skills:
  - effect:particles{p=flame;a=5;hs=0.2;vs=0.2;} @Origin
  - effect:particles{p=largesmoke;a=5;hs=0.2;vs=0.2;} @Origin
火球术oH:
  Skills:
  - damage{a=1}
  - ignite{ticks=100}
  - effect:explosion
  - effect:particles{p=largeexplode;a=5;hs=2;vs=2;y=1.2}
  - throw{velocity=15;velocityY=5}
火球术三齐发:
  Skills:
  - projectile{oT=火球术oT;oH=火球术oH;v=9;i=1;mr=18;ho=25} @target
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=0} @target
  - projectile{oT=火球术oT;oH=火球术oH;v=9;i=1;mr=18;ho=-25} @target
环形火球术:
  Skills:
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20} @Ring{r=20;p=15}
环形延时火球术:
  Skills:
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=0} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=20} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=40} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=60} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=80} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=100} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=120} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=140} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=160} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=180} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=200} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=220} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=240} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=260} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=280} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=300} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=320} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=340} @target
  - delay 10
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;ho=360} @target
火球术五连发:
  Skills:
  - projectile{oT=火球术oT;oH=火球术oH;v=10;i=1;mr=20;repeat=4;repeatInterval=20} @target